@ECHO OFF
XMSMMGR
MOUSE.COM /Z
ECHO.
ECHO Hitachi Feature Tool Version 2.17 Build 01
ECHO =================================1207=KHF=
ECHO.
ECHO ************VERY IMPORTANT*********
ECHO This is NOT an official version.
ECHO It was modified from 2.16 M2 released in 2011.
ECHO Only for the purpose of changing the APM value of new HDD models listed below.
ECHO NOT suitable for changing other parameters or use with models not on the list!
ECHO Provided "as is" without warranty of any kind.
ECHO BACKUP first; use at your own risk.
ECHO.
PAUSE
ECHO *********SUPPORTED MODELS*********
ECHO Hitachi Travelstar HDDs 
ECHO 5K500.B
ECHO 7K500
ECHO 5K750
ECHO 7K750
ECHO 5K1000
ECHO Z5K320
ECHO Z7K320
ECHO Z5K500
ECHO Z7K500
ECHO.
ECHO HDDs with any of the above model prefixes are supposed to be supported.
ECHO Older models that are not on the list are supported by earlier versions.
ECHO You can run FT216M2.EXE manually, or go to www.hgst.com for earlier versions.
ECHO.
PAUSE
ECHO 
ECHO *********WARNING!!!*********
ECHO Please BACKUP all your data on the target HDD before changing the APM value!
ECHO Don't change anything else!
ECHO.
ECHO Your data might be lost / your HDD might not be functional as normal!
ECHO It is unknown whether your warranty is still valid after commiting the change!
ECHO.
ECHO.
ECHO Press CTRL+C to break the process, OR
PAUSE
ECHO Loading Hitachi Feature Tool ...
FT217b1.EXE
